LinHES - Bug # 670: Add etcnet man pages

Status: Closed Priority: Low

Author: mihanson Category: Packages: Core

Created: 03/29/2010 Assignee: jams

Updated: 12/12/2010 Due date: 01/10/2011

Description: Compress and add the etcnet man pages the next time a etcnet package is made. The files are located in
/etc/net/docs

Associated revisions

11/05/2010 10:48 am - jams

etcnet: update to 0.9.10 and move src tarball to our repo.
move manpage to /usr/man

closes #670

History

04/06/2010 12:43 pm - jams

- Target version set to 7.1

- Due date set to 08/08/2010

- Category set to Packages: Core

11/05/2010 09:17 am - jams

- Assignee set to jams

also update etcnet

11/05/2010 10:48 am - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"0df8de97aa62100b27333c136cecfc2alea7ca21”.
